/* 
    Document   : developer
    Created on : 29 жовт 2012, 9:47:45
    Author     : Юрчик
    Description:
        Purpose of the stylesheet follows.
*/

div.photogallery_item { width: 22% !important;float: left;margin: 4px 11px;
                        padding: 3px;background: url('../images/frontend/patterns/gallery_items_bg.png') repeat;position: relative;}
div.photogallery_item:hover{opacity: 0.7;filter: alpha(opacity=70);}
div.photogallery_item img {width: 207px;float: left;border: 1px solid #808080;}
div.photogallery_item a { position: relative;float: left;}/**/

div.name_block_bg {position: relative !important;left: 0px;}

div.biography_photo {height: 100% !important;border: none;}
div.biography_photo img {width: 100%;}
div.main_content_block {margin: 0 0 10px 0 !important;}